Subject: (unknown)

From: "Michael S. Tsirkin" <[email-masked]>
Date: Mon, 11 Apr 2016 19:02:40 +0300

Cc junio
Bcc: 
Subject: Re: [PATCH 1/4] rebase -i: add ack action
Message-ID: <[email-masked]>
Reply-To: 
In-Reply-To: <alpine.DEB.2.20.1604111736060.2967@virtualbox>

On Mon, Apr 11, 2016 at 05:36:45PM +0200, Johannes Schindelin wrote:
> Hi Michael,
> 
> On Mon, 11 Apr 2016, Michael S. Tsirkin wrote:
> 
> > So far I only see examples of adding footers. If that's all we can think
> > up, why code in all this genericity?
> 
> Because as far as I can see, the only benefitor of your patches would be
> you.
> 
> Ciao,
> Johannes

This seems unlikely.  Just merging the patches won't benefit me directly
- I have maintained them in my tree for a couple of years now with very
little effort.  For sure, I could benefit if they get merged and then
someone improves them further - that was the point of posting them - but
then I'm not the only benefitor.

The workflow including getting acks for patches by email is not handled
well by upstream git right now.  It would surprise me if no one uses it
if it's upstream, as you seem to suggest.  But maybe most people moved
on and just do pull requests instead.

-- 
MST